Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006138TestLinkTest Specificationpublic2014-01-04 18:222014-09-03 17:26
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006138: Test Specification - Add buttons to Generate Test Spec Document on Test Project and Test suite
DescriptionWith current implementation there is an specific voice on Desktop 'Generate Test Specification Document'.
May be we can remove it (reducing amount of info on desktop) adding a couple of
buttons.
See attached images.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020287)
fman (administrator)
2014-01-04 18:27

https://gitorious.org/testlink-ga/testlink-code/commit/459f755cd6e7117149b9f24ffd2727f9ea496ab3 [^]
(0020288)
hmah (reporter)
2014-01-06 13:11

>> See attached images.
would you provide the image please?
thanks
(0020853)
fman (administrator)
2014-04-25 17:39

1.9.10 released

- Issue History
Date Modified Username Field Change
2014-01-04 18:22 fman New Issue
2014-01-04 18:22 fman Status new => assigned
2014-01-04 18:22 fman Assigned To => fman
2014-01-04 18:25 fman Relationship added child of 0006048
2014-01-04 18:27 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-01-04 18:27 fman Note Added: 0020287
2014-01-04 18:27 fman Status assigned => resolved
2014-01-04 18:27 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-01-04 18:27 fman Resolution open => fixed
2014-01-06 13:11 hmah Note Added: 0020288
2014-04-25 17:39 fman Note Added: 0020853
2014-04-25 17:39 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker